{
  "minecraft": {
    "version": "1.21.4",
    "modLoaders": [
      {
        "id": "fabric-0.16.9",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "Epic Shaders",
  "version": "1.21.4-1.3.4",
  "author": "",
  "files": [
    {
      "projectID": 654153,
      "fileID": 5438127,
      "required": true
    },
    {
      "projectID": 883885,
      "fileID": 5612941,
      "required": true
    },
    {
      "projectID": 627557,
      "fileID": 5874236,
      "required": true
    },
    {
      "projectID": 345953,
      "fileID": 4635213,
      "required": true
    },
    {
      "projectID": 455508,
      "fileID": 5983970,
      "required": true
    },
    {
      "projectID": 859805,
      "fileID": 4765136,
      "required": true
    },
    {
      "projectID": 845448,
      "fileID": 5845061,
      "required": true
    },
    {
      "projectID": 314579,
      "fileID": 5994380,
      "required": true
    },
    {
      "projectID": 682209,
      "fileID": 5841445,
      "required": true
    },
    {
      "projectID": 832754,
      "fileID": 5180289,
      "required": true
    },
    {
      "projectID": 310111,
      "fileID": 5987569,
      "required": true
    },
    {
      "projectID": 681821,
      "fileID": 5841407,
      "required": true
    },
    {
      "projectID": 677277,
      "fileID": 5844081,
      "required": true
    },
    {
      "projectID": 1094973,
      "fileID": 5683272,
      "required": true
    },
    {
      "projectID": 356461,
      "fileID": 5961783,
      "required": true
    },
    {
      "projectID": 678384,
      "fileID": 5980442,
      "required": true
    },
    {
      "projectID": 1093481,
      "fileID": 5899294,
      "required": true
    },
    {
      "projectID": 951805,
      "fileID": 4967831,
      "required": true
    },
    {
      "projectID": 360438,
      "fileID": 5959998,
      "required": true
    },
    {
      "projectID": 759541,
      "fileID": 5932726,
      "required": true
    },
    {
      "projectID": 974881,
      "fileID": 5851096,
      "required": true
    },
    {
      "projectID": 449652,
      "fileID": 5631680,
      "required": true
    },
    {
      "projectID": 308702,
      "fileID": 5960785,
      "required": true
    },
    {
      "projectID": 1016295,
      "fileID": 5331646,
      "required": true
    },
    {
      "projectID": 467280,
      "fileID": 4584380,
      "required": true
    },
    {
      "projectID": 1017176,
      "fileID": 5745825,
      "required": true
    },
    {
      "projectID": 811840,
      "fileID": 5848908,
      "required": true
    },
    {
      "projectID": 758336,
      "fileID": 5962482,
      "required": true
    },
    {
      "projectID": 844662,
      "fileID": 5984431,
      "required": true
    },
    {
      "projectID": 825607,
      "fileID": 5845362,
      "required": true
    },
    {
      "projectID": 406081,
      "fileID": 5434888,
      "required": true
    },
    {
      "projectID": 431203,
      "fileID": 5909287,
      "required": true
    },
    {
      "projectID": 544140,
      "fileID": 5442776,
      "required": true
    },
    {
      "projectID": 459857,
      "fileID": 5973419,
      "required": true
    },
    {
      "projectID": 324717,
      "fileID": 5993679,
      "required": true
    },
    {
      "projectID": 955645,
      "fileID": 4997079,
      "required": true
    },
    {
      "projectID": 945846,
      "fileID": 5962968,
      "required": true
    },
    {
      "projectID": 363825,
      "fileID": 4584403,
      "required": true
    },
    {
      "projectID": 564189,
      "fileID": 4765146,
      "required": true
    },
    {
      "projectID": 1037459,
      "fileID": 5926558,
      "required": true
    },
    {
      "projectID": 1113130,
      "fileID": 5916876,
      "required": true
    },
    {
      "projectID": 689467,
      "fileID": 5965969,
      "required": true
    },
    {
      "projectID": 486209,
      "fileID": 5367437,
      "required": true
    },
    {
      "projectID": 733039,
      "fileID": 5842817,
      "required": true
    },
    {
      "projectID": 322506,
      "fileID": 5967866,
      "required": true
    },
    {
      "projectID": 348521,
      "fileID": 5987042,
      "required": true
    },
    {
      "projectID": 317780,
      "fileID": 5987178,
      "required": true
    },
    {
      "projectID": 835940,
      "fileID": 5842967,
      "required": true
    },
    {
      "projectID": 881838,
      "fileID": 5964147,
      "required": true
    },
    {
      "projectID": 248787,
      "fileID": 5864742,
      "required": true
    },
    {
      "projectID": 453763,
      "fileID": 5494142,
      "required": true
    },
    {
      "projectID": 920167,
      "fileID": 5177210,
      "required": true
    },
    {
      "projectID": 749689,
      "fileID": 5285973,
      "required": true
    },
    {
      "projectID": 785390,
      "fileID": 5775108,
      "required": true
    },
    {
      "projectID": 322360,
      "fileID": 4582712,
      "required": true
    },
    {
      "projectID": 1085570,
      "fileID": 5967867,
      "required": true
    },
    {
      "projectID": 779808,
      "fileID": 5285985,
      "required": true
    },
    {
      "projectID": 986528,
      "fileID": 5178568,
      "required": true
    },
    {
      "projectID": 448233,
      "fileID": 5968862,
      "required": true
    },
    {
      "projectID": 807387,
      "fileID": 4327905,
      "required": true
    },
    {
      "projectID": 939100,
      "fileID": 4884035,
      "required": true
    },
    {
      "projectID": 924487,
      "fileID": 5848852,
      "required": true
    },
    {
      "projectID": 394468,
      "fileID": 5970298,
      "required": true
    },
    {
      "projectID": 385587,
      "fileID": 5874235,
      "required": true
    },
    {
      "projectID": 921717,
      "fileID": 4799982,
      "required": true
    },
    {
      "projectID": 326302,
      "fileID": 4584428,
      "required": true
    },
    {
      "projectID": 946842,
      "fileID": 5285971,
      "required": true
    },
    {
      "projectID": 661661,
      "fileID": 5840278,
      "required": true
    },
    {
      "projectID": 897544,
      "fileID": 5845708,
      "required": true
    },
    {
      "projectID": 1038877,
      "fileID": 5964189,
      "required": true
    },
    {
      "projectID": 407206,
      "fileID": 5969262,
      "required": true
    },
    {
      "projectID": 677987,
      "fileID": 5848993,
      "required": true
    },
    {
      "projectID": 737167,
      "fileID": 5285975,
      "required": true
    },
    {
      "projectID": 1106281,
      "fileID": 5842725,
      "required": true
    },
    {
      "projectID": 544096,
      "fileID": 5438102,
      "required": true
    },
    {
      "projectID": 775765,
      "fileID": 5285984,
      "required": true
    },
    {
      "projectID": 568563,
      "fileID": 5982158,
      "required": true
    },
    {
      "projectID": 419699,
      "fileID": 5959949,
      "required": true
    },
    {
      "projectID": 686578,
      "fileID": 5852731,
      "required": true
    },
    {
      "projectID": 824692,
      "fileID": 5842460,
      "required": true
    },
    {
      "projectID": 759452,
      "fileID": 5285976,
      "required": true
    },
    {
      "projectID": 908418,
      "fileID": 5840014,
      "required": true
    },
    {
      "projectID": 447673,
      "fileID": 5961075,
      "required": true
    },
    {
      "projectID": 859808,
      "fileID": 4765147,
      "required": true
    },
    {
      "projectID": 859798,
      "fileID": 4765138,
      "required": true
    },
    {
      "projectID": 897289,
      "fileID": 5906780,
      "required": true
    },
    {
      "projectID": 306612,
      "fileID": 5995895,
      "required": true
    },
    {
      "projectID": 1038016,
      "fileID": 5590713,
      "required": true
    },
    {
      "projectID": 868530,
      "fileID": 5850259,
      "required": true
    },
    {
      "projectID": 883709,
      "fileID": 5838708,
      "required": true
    },
    {
      "projectID": 322270,
      "fileID": 4582668,
      "required": true
    },
    {
      "projectID": 809204,
      "fileID": 5845545,
      "required": true
    },
    {
      "projectID": 1048775,
      "fileID": 5853401,
      "required": true
    },
    {
      "projectID": 1110758,
      "fileID": 5763362,
      "required": true
    },
    {
      "projectID": 627242,
      "fileID": 4583356,
      "required": true
    },
    {
      "projectID": 688399,
      "fileID": 5848804,
      "required": true
    },
    {
      "projectID": 665460,
      "fileID": 5444076,
      "required": true
    },
    {
      "projectID": 610844,
      "fileID": 4681281,
      "required": true
    },
    {
      "projectID": 951359,
      "fileID": 5285969,
      "required": true
    },
    {
      "projectID": 951803,
      "fileID": 4967820,
      "required": true
    },
    {
      "projectID": 1120221,
      "fileID": 5841486,
      "required": true
    },
    {
      "projectID": 658596,
      "fileID": 5839792,
      "required": true
    },
    {
      "projectID": 1016293,
      "fileID": 5331633,
      "required": true
    },
    {
      "projectID": 1016297,
      "fileID": 5331648,
      "required": true
    },
    {
      "projectID": 855381,
      "fileID": 4584401,
      "required": true
    },
    {
      "projectID": 511319,
      "fileID": 5961270,
      "required": true
    },
    {
      "projectID": 60089,
      "fileID": 5856191,
      "required": true
    }
  ],
  "overrides": "overrides"
}